Wird der CentOS-Host nicht unterstützt, aktualisieren Sie den CentOS-Host manuell auf die unterstützte Version.

Voraussetzungen

Stellen Sie sicher, dass der CentOS-Host unterstützt wird. Siehe Unterstützter Hypervisor-Upgrade-Pfad.

CentOS benötigt die folgenden Abhängigkeiten, damit das LCP-Paket und die Host-Komponenten ordnungsgemäß funktionieren.
PyYAML, c-ares, libev, libunwind, libyaml, python-beaker, python-gevent, python-greenlet, python-mako, python-markupsafe, python-netaddr, python-paste, python-tempita

Prozedur

  1. Befolgen Sie die auf der CentOS-Website verfügbaren Anweisungen, um ein Upgrade Ihres Hosts durchzuführen. Starten Sie den CentOS-Host neu, nachdem der Upgrade-Prozess abgeschlossen wurde.
  2. Laden Sie das NSX-Kernelmodul für CentOS xx.x herunter.
  3. Installieren Sie das NSX-Kernelmodul.
    tar - xvf <path_to_kernel_module_file> 
    cd <folder_extracted_from_previous_step>
    sudo yum install *.rpm 
    rpm -qa | grep nsx